@media only screen and (max-width: 600px) {

body{
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    margin: auto;
    padding:0;
}
 
.top-header{
    display: none;
}

.header-menu{
    display: none;
}

header {
    height: auto;
    padding-bottom: 20px;
}

header .container .right {
    width: 100%;
}

    .logo {
        width: 100%;
        padding-top: 0px;
        margin: 0 auto;
    }

.logo-text {
    width: 100%;
    margin-top: 15px;
}

.mail {
    width: 50%;
    margin-top: 5px;
}

.wp {
    width: 50%;
    margin-top: 5px;
}    

.banner {
    width: 100%;
    height: auto;
    padding-bottom: 30px;
}

.banner .left {
    width: 100%;
}

.banner-title {
    padding: 30px 0 0 0;
    font-family: Circe-Bold;
    font-size: 34px;
    line-height: 40px;
    width: 100%;
}

.banner-sm-title {
    padding: 20px 0 0 0;
    font-family: Circe-Regular;
    font-size: 18px;
    line-height: 28px;
    width: 100%;
}

.banner-button-wrap {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-top: 30px;
}

.banner-button-1 {
    background: #dee2e6;
    padding: 12px 10px 10px 10px;
    color: #004689;
    width: 100%;
    height: 45px;
    font-family: Circe-Bold;
    text-align: center;
    cursor: pointer;
    font-size: 16px;
    margin-top: 10px;
    border-radius: 30px;
}

.banner-button-2 {
    background: #004689;
    padding: 12px 10px 10px 10px;
    color: #fff;
    width: 100%;
    height: 45px;
    font-family: Circe-Bold;
    text-align: center;
    cursor: pointer;
    font-size: 16px;
    margin-top: 10px;
    margin-left: 0px;
    border-radius: 30px;
}

.banner .right {
    width: 100%;
    height: 300px;
    border-radius: 16px;
    position: relative;
    margin-top: 40px;
}

.about-title {
    font-size: 16px;
}

.about .left {
    width: 100%;
    margin-top: 30px;
}

.about .left img {
    border-radius: 16px;
    width: 100%;
}

.about .right {
    width: 100%;
    margin-top: 0px;
    padding-top: 20px;
}

.priem-item {
    width: 49%;
    border-radius: 16px;
    background: #dee2e6;
    padding-bottom: 20px;
    margin-top: 20px;
}

.priem-item p {
    font-size: 14px;
}

.serv h1 {
    line-height: 30px;
}

.serv-bottom-title {
    text-align: center;
    width: 100%;
    font-family: Circe-Light;
    font-size: 18px;
}

.serv-item {
    width: 100%;
    height: 330px;
    border-radius: 16px;
    background: #004689;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 30px;
}

.serv-item .left {
    width: 90%;
    font-family: Circe-Bold;
    font-size: 18px;
    color: #fff;
    padding: 30px 0 0 20px;
}

.serv-item .right {
    width: 100%;
    text-align: left;
    padding-top: 20px;
}

.serv-item .right img {
    width: 200px;
    text-align: center;
    margin-left: 30px;
}

.about .left iframe{
    width: 100%;
    height: 350px;
}

.about-bottom-item {
    width: 100%;
    margin-top: 20px;
    border-radius: 15px;
    padding: 20px 0 20px 0;
    box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
}

    .page {
        grid-template-columns: 1fr;
        padding: 0;
        gap: 20px;
    }

.card h2 {
    margin: 0 0 6px 0;
    color: var(--blue-dark);
    font-size: 26px;
    font-family: Circe-Bold;
    padding-top: 30px;
}

.mob-menu{
        display: block;
        position: fixed;
        right: 0px;
        top: -5px;
        z-index: 999999;
}

.menu-btn {
        display: flex;
        align-items: center;
        position: relative;
        top: 5px;
        left: -20px;
        width: 35px;
        height: 50px;
        cursor: pointer;
        z-index: 9999999;
}
 
.menu-btn > span,
.menu-btn > span::before,
.menu-btn > span::after {
  display: block;
  position: absolute;
  width: 100%;
  height: 3px;
  background-color: #000;
  transition-duration: .25s;
}
.menu-btn > span::before {
  content: '';
  top: -8px;
}
.menu-btn > span::after {
  content: '';
  top: 8px;
}

.menubox{
        display: block;
        position: fixed;
        visibility: hidden;
        top: 0px;
        right: -100%;
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 50px 20px;
        list-style: none;
        background-color: #fff;
        box-shadow: 1px 0px 6px rgba(0, 0, 0, .2);
        transition-duration: .25s;
        z-index: 99999;
}

.menubox a{
    text-decoration: none;
    color: #000;
}

.menubox li{
    font-family: Circe-Regular;
    padding-top: 25px;
    text-transform: uppercase;
}

.menu-item {
  display: block;
  padding: 12px 24px;
  color: #333;
  font-family: Circe-Regular;
  font-size: 20px;
  text-decoration: none;
  transition-duration: .25s;
}
.menu-item:hover {
  background-color: #CFD8DC;
}

#menu-toggle{
  opacity: 0;
}

#menu-toggle:checked ~ .menu-btn > span{
  transform: rotate(45deg);
}
#menu-toggle:checked ~ .menu-btn > span::before{
  top: 0;
  transform: rotate(0);
}
#menu-toggle:checked ~ .menu-btn > span::after{
  top: 0;
  transform: rotate(90deg);
}
#menu-toggle:checked ~ .menubox {
    visibility: visible;
    right: 0;
}  

.catalog-item {
    width: 100%;
    padding-bottom: 40px;
    border-radius: 16px;
    margin-top: 30px;
    box-shadow: rgba(0, 0, 0, 0.06) 0px 4px 40px 0px;
}

.product h1 {
    font-size: 24px !important;
    padding-bottom: 50px !important;
}

.product .left {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.product .right {
    width: 100%;
}

.nodec {
    text-decoration: none;
    width: 100%;
}

.footer-item {
    width: 100%;
    margin-top: 30px;
}

.footer-item-2 {
    width: 100%;
}

.footer-item-2 iframe {
    border-radius: 16px;
    margin-left: 0px;
    width: 100%;
    margin-top: 30px;
}  

}